Subject: re:Exact match

From: "Jerry Wu" <[email-masked]>
Date: Fri, 22 Oct 1999 09:11:03 -0400 (EDT)

In message "Exact match", Rahul Kasralikar writes:

>These are questions regarding LDP spec and label forwarding..
>
>1. In ldp-05 spec (3.8.5.1) "unless its routing table includes an entry that
>exactly matches the requested prefix or host address, the lsr must
>respond with a no route notification message".

It's 3.5.8.1 :-)
>
>What if you have a longer match than the requested FEC? I would assume
>that you would terminate the LSP there (that LSR would be the egress LSR)
>instead of responding with the no route notification.

I  assume you mean a more general route. e.g, the router has 123.0.0.0/8
and the FEC is 123.1.2.0/24. In this case, I don't see why should the LSP 
even terminate on the LSR. It should continue.

>
>2. Can we run LDP across AS boundary domains? (CRLDP?
>RSVP?)
>
>Thanks,
>
>Rahul Kasralikar
>
>